body {
font-family: 'PT Serif', serif;
background-color: #4A463C;
}

h1 {
font-family: 'Pontano Sans', sans-serif;
font-size: 33px;
color: #FAB253;
font-weight: normal;
padding: 24px 62px 0 57px;
line-height: 29px; 
display: none;
}

h1#year {
font-size: 70px;
padding: 14px 0 0 49px;
color: #FFF; 
display: none;
}

h2 {
font-family: 'PT Serif', serif;

}

body.mceContentBody a {
	color: #a56e82 !important;
}

.customcolour1 {
	color: #FF0000;
}
.customcolour2 {
	color: #0000FF;
}
.customcolour3 {
	color: #00FF00;
}

